<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>FRHD-Python Homepage</title>
  <link href='https://fonts.googleapis.com/css?family=Source+Code+Pro' rel='stylesheet' type='text/css'><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
  <link rel="stylesheet" href="./style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/prism/1.5.0/themes/prism.min.css"/>
</head>
<body>
<!-- partial:index.partial.html -->
  <div class="wrapper">
    <div class="letters">
      <span class="letter" id="letter1">F</span>
      <span class="letter" id="letter2">R</span>
      <span class="letter" id="letter3">H</span>
      <span class="letter" id="letter4">D</span>
      <span class="letter" id="letter5">-</span>
      <span class="letter" id="letter6">P</span>
      <span class="letter" id="letter7">Y</span>
      <span class="letter" id="letter8">T</span>
      <span class="letter" id="letter9">H</span>
      <span class="letter" id="letter10">O</span>
      <span class="letter" id="letter11">N</span>
    </div>
    <p>A library to edit FRHD tracks.</p>
  </div>
  <!-- partial -->
  <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
  
  <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
  <h2>WHAT IS IT?</h2>
  <br><br><br>
  <h4>FRHD-PYTHON IS A PYTHON 3.x LIBRARY TO EDIT TRACKS FROM THE POPULAR HTML5 GAME FREERIDERHD (FRHD).<br>
    IT CONVERTS USER INPUT TO BASE32, WHICH IS THE CODE THAT FRHD USES TO DISPLAY THE USER-GENERATED TRACKS.<br>
    IT CAN CURRENTLY CREATE TWO TYPES OF LINES, ALL THE CURRENT POWER-UPS MINUS THE TELEPORT, AS WELL AS MOVE<br>
    TRACKS AROUND HIGHLY PRECISELY. SEVERAL FEATURES ARE STILL IN ACTIVE DEV, SUCH AS AUTOMATIC TRACK GENERATION<br>
    AND THE ADDITION OF VEHICLES AND THE TELEPORT.
  </h4>
  <br><br><br><br>
  <h4>AS IT IS STILL IN ACTIVE DEVELOPMENT, UPDATES ARE BEING PUSHED CONSTANTLY. THE SYNTAX IS STRAIGHTFORWARD AND EASY TO USE FOR BEGINNERS.<br>
  FOR MORE INFORMATION OR ANY ISSUES PLEASE GO TO THE PROJECT'S <a href="https://github.com/gaetgu/frhd/">GITHUB</a>. MANY THANKSTO <em>Pie42</em>, WHO<BR>
  ADDED NEW SYNTAX ALLOWING MORE THAN ONE LINE TO BE CREATED WITH ONE FUNCTION AND OVERALL SUPPORT.</h4>
  <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/prism/1.5.0/prism.min.js"></script>
  <script type="text/javascript" src="script.js"></script>
</body>
</html>
